Accept only http 1.1. This is done because certification tool requires this, but...
drwxr-xr-x - linuxigd2
drwxr-xr-x - openwrt
drwxr-xr-x - pupnp_branch-1.6.x